@font-face {
src: url(https://dl.dropbox.com/s/1479f8x52y3z5u4/rainyhearts.ttf);
font-family: hearts;
}
      
        * {
            margin: 0;
            padding: 0;
            box-sizing: border-box;

        }
        body {
            background-image: url("pics/bgs/y07-bg-frill.gif"), url("pics/bgs/snow7-3.gif");
            background-repeat: repeat-y, repeat;
           cursor: url("https://hightide3ra.neocities.org/pics/Tumblr_l_720713685329341.png"), auto;
            display: flex;
            justify-content: center;
            align-items: center;
            min-height: 100vh;
            font-family: "hearts";
          font-size:1.15rem;
            color:darkorchid;
            scrollbar-color: orchid aliceblue; 
        }
mark{background-color:lavender;
color:orchid;}
        .container {
            width: 48rem;
            height: 49rem;
            background: url("pics/bgs/tumblr_inline_mzmk7dLnhg1rpts2p.png");
            border: 3px outset plum;
            border-radius: 10px;
            display: grid;
            grid-template-areas: 
                "header  header " "time   marquee" "sidebar main   "  "sidebar content""footer  footer ";
            grid-template-columns: 0.8fr 2fr;
            grid-template-rows: 1.5fr .15fr 1.5fr 1.5fr 0.3fr;
            gap: 10px;
            padding: 10px;
            margin-top: 40px;
        }
        .header {
        grid-area: header;
        position: relative;
        overflow: hidden;
        border-radius: 5px;
        border: 2px inset plum;
        background-image: url(https://hightide3ra.neocities.org/pics/bgs/cloud-4.gif);
    }
    .header img {
            width: 100%;
            height: 100%;
            object-position: 46% 30%; /* use this to reposition the header image up or down */
        object-fit: cover;
            position: absolute;
            top: 0px;
            left: 25px;
           image-rendering: optimizeQuality;
        filter: drop-shadow(16px 0px #7e2cc2);
    /*! image-rendering: -moz-crisp-edges; */
    /*! image-rendering: -webkit-optimize-contrast; */
           
        }
      
    .header-text {
            font-family: "arial";
            position: absolute;
            bottom: 10px;
            left: 12px;
            color: aliceblue;
        font-style:italic;
            font-size: 1.9em;
            font-weight: bold;
            z-index: 10;
            text-shadow: -3px 3px cornflowerblue;
            background-color: #efdcff;
        border-radius:3px;
        }
  .marquee-box {
            padding:3px;
            border-width:2px;
grid-area: marquee;
      
            border-style:ridge;
            border-color:plum;
            margin-top:5px;
              background:white;

            display: inline-block;
            }
.marquee{
display: inline-block;
padding-left: 100%;
animation: marquee 10s linear infinite;
}

@keyframes marquee{
0% {
transform: translate(0, 0);
}
100% {
transform: translate(-100%, 0);
}
}
.time {grid-area:time;
  margin-left:30px;
  margin-top:4px;}

            .sidebar {
            grid-area: sidebar;
            background-color:white;
            border: 2px inset plum;
            border-radius: 5px;
            padding: 10px;
            display: flex;
            flex-direction: column;
            gap: 10px;
            background-image: url(pics/bgs/st004-3.gif);
        }
        .nav-links {
            list-style: none;
            padding: 0;
            overflow-y: auto;
        }
        .nav-links li {
            margin: 5px 0;
            font-weight: bold;
            background: linear-gradient(to bottom, #ffffff 0%, plum
                100%);
            border: 2px outset orchid;
            border-radius: 5px;
            padding: 5px 10px;
            display: flex;
            align-items: center;
            gap: 10px;
        }
        .nav-links li::before {
            content: url("pics/favi/Tumblr_l_790138052868172.gif");
            
            flex-shrink: 0;
        }
        .nav-links li a {
            text-decoration: none;
            color: cornflowerblue;
            font-size: 1.2rem;
            flex-grow: 0;
            font-family: "ms pgothic";
        }
      
      .nav-links li a:hover {
        font-style: italic;
        color: blueviolet;
      }
      

        .main {
            grid-area: main;
            background-color: #ffffff;
            border: 2px inset plum;
            border-radius: 5px;
            padding: 10px;
            overflow-y: auto;
        }
        .content {
                      grid-area: content;
            background-color: #ffffff;
            border: 2px inset plum;
            border-radius: 5px;
            padding: 10px;
            display: flex;
            gap: 10px;
            font-family: "hearts";
            color: orchid;
          
      }
      .main p {
            color: darkorchid;
            font-family: "hearts";
            margin-top: 6px;
            margin-left: 3px;
        }
      
      .main li {
        font-family: "Gazpacho";
        list-style-image: url("https://files.catbox.moe/0x301c.gif");
        margin-left: 10px;
        font-size: 1em;
        line-height: 0.6em;
        color: darkorchid;
      }
      
      .main a {
        text-decoration: none;
        color: cornflowerblue;
      }
      
      .main a:hover {
        font-style: italic;
        color: blueviolet;
      }
      
    
        .content-box {
            flex: 1;
            background-color: #faf0ff;
            border: 2px inset plum;
            border-radius: 5px;
            padding: 5px;
        }
        .footer {
            grid-area: footer;
            background: linear-gradient(90deg, white 0%, #faf0ff 52%, plum 100%);
            border: 2px inset plum;
            display: flex;
            justify-content: center;
            align-items: center;
            border-radius: 5px;
            color: darkorchid;
            font-size: 1rem;
            font-family: "hearts";
        }